/* ------------------------------------------------------- */

/* ---------------------- NAVBAR -------------------------- */

.navbar-default {

    background-color: #1f2235;

    border-color: #1f2235;

}

.navbar-default .navbar-brand {

    color: #ffffff;

}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {

    color: #ffffff;

}

.navbar-default .navbar-text {

    color: #ffffff;

}

.navbar-default .navbar-nav > li > a {

    color: #ffffff;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

    color: #ffffff;

}

.navbar-default .navbar-nav > li > .dropdown-menu {

    background-color: #1f2235;

}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {

    color: #ffffff;

}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {

    color: #ffffff;

    background-color: #1f2235;

}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {

    background-color: #1f2235;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #ffffff;

    background-color: #1f2235;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

    color: #ffffff;

    background-color: #1f2235;

}

.navbar-default .navbar-toggle {

    border-color: #1f2235;

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

    background-color: #1f2235;

}

.navbar-default .navbar-toggle .icon-bar {

    background-color: #ffffff;

}

.navbar-default .navbar-collapse,

.navbar-default .navbar-form {

    border-color: #ffffff;

}

.navbar-default .navbar-link {

    color: #ffffff;

}

.navbar-default .navbar-link > a:hover {

    color: darkorange;

    text-decoration: darkorange;

}

.navbar-dark .navbar-nav .nav-link {

    color: darkorange;

}

.navbar-dark .navbar-nav .nav-link:hover {

    /*color: darkorange;

    text-decoration: none;
       border-bottom:solid 2px darkorange;

    padding-bottom: 5px;*/



}

.navbar-dark .navbar-nav .nav-link:hover:before {

    opacity: 1;

    bottom: 0;

    width: 100%

}

@media (max-width: 767px) {

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {

        color: #ffffff;

    }



    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

        color: darkorange;

    }



    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {

        color: #ffffff;

        background-color: #1f2235;

    }



    .navbar-default .navbar-link > a:hover {

        color: darkorange;

        text-decoration: darkorange;

    }

}
